/*
 * Colors
 */

.render_to-institucional {
	background: #888;
	color: #333;
}

.render_to-institucional header#top-header,
.render_to-institucional .search-container,
.render_to-institucional .content-block.re-search,
.render_to-institucional .content-block.re-search .content-block-header-title,
.render_to-institucional .content-block.re-search .content-block-header,
.render_to-institucional .content-block.re-search .content-block-body {
	background: #444;
}

.render_to-institucional .content-block.re-search .content-block-header-title {
	color: #FFF;
}

.render_to-institucional .content-block .content-block-header > *:not(a),
.render_to-institucional .text-green,
.render_to-institucional .btn-estadual,
.render_to-institucional .error-big {
	color: #444;
}

.render_to-institucional header#top-header .navbar-default .navbar-nav > li > a,
.render_to-institucional header#top-header .navbar-default .navbar-nav > li > a,
.render_to-institucional .leis-relevantes .btn-relevante,
.render_to-institucional .leis-relevantes .btn-relevante,
.render_to-institucional .leis-relevantes .btn-relevante {
	color: #555;
}

.render_to-institucional header#top-header .navbar-default .navbar-nav > li > a:hover,
.render_to-institucional header#top-header .navbar-default .navbar-nav > li > a:focus,
.render_to-institucional .leis-relevantes .btn-relevante:hover,
.render_to-institucional .leis-relevantes .btn-relevante:focus,
.render_to-institucional .leis-relevantes .btn-relevante:active {
	color: #222;
}

.render_to-institucional .search-container .pesquisa-avancada hr {
	border-color: #DDD;
}

.render_to-institucional h2.big-title {
	font-weight: 700;
	line-height: 1.4em;
}
.render_to-institucional h2.big-title small {
	font-weight: 300;
	color: #FFF;
}

.render_to-institucional article#lei h1 {
	font-size: 20px;
	color: #444;
	font-weight: bold;
}
.render_to-institucional article#lei a {
	color: #222;
}
.render_to-institucional article#lei a:hover, 
.render_to-institucional article#lei a:active {
	color: #000;
}

.render_to-institucional article#lei .label-estadual { 
	background-color: #3a3a3a;
}

.render_to-institucional .listagem-leis .btn-lei-lista:hover, .listagem-leis .btn-lei-lista:focus, .listagem-leis .btn-lei-lista:active {
	color: #333;
}

/*
 * Header
 */

.render_to-institucional .navbar-brand .brasao {
	height: 60px;
	width: 60px;
	background-size: cover;
	margin: -8px;
	float: left;
}

.render_to-institucional .navbar-brand h1 {
	float: left;
	margin-left: 15px;
	vertical-align: middle;
	color: #333;
	font-weight: 300;
	font-size: 32px;
	margin-top: 6px;
}

.render_to-institucional .declaracao {
	height: 50px;
	margin-top: 13px;
	margin-bottom: 11px;
	line-height: 1.2em;
	width: 760px;
	text-align: justify;
}
.render_to-institucional .declaracao .fa-quote-left {
	margin-top: -5px;
}

@media(max-width: 1439px) {
	.render_to-institucional .declaracao {
		font-size: 12px;
		width: 500px;
	}
}

/*
 * Footer
 */

.render_to-institucional .wrapper {
	margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
}
.render_to-institucional footer#footer, .push-footer {
	min-height: 40px; /* .push must be the same height as .footer */
}

.render_to-institucional footer#footer ul.footer-links,
.render_to-institucional footer#footer .text-footer {
	line-height: 40px;
}
